# Create user client credentials token Create a user-specific API token. Endpoint: POST /resources/users/api-tokens/v1 Version: 1.0 Security: bearer ## Header parameters: - `frontegg-tenant-id` (string) The tenant identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens - `frontegg-user-id` (string) The user identifier. Required for requests to api.frontegg.com (or your region) when using a management token. Parsed from the token when using user or API tokens ## Request fields (application/json): - `metadata` (object) Extra data that will be encoded as part of the JWT - `description` (string) - `expiresInMinutes` (number) Token expiration time in minutes. In case of undefined, the token won't be expired ## Response 201 fields (application/json): - `clientId` (string, required) - `description` (string, required) - `metadata` (object, required) Extra data that will be encoded as part of the JWT - `createdAt` (string, required) - `secret` (string, required) - `expires` (string)